/* -------Блок Заметки------ */
div.note{
    padding: 20px;
}
div.note > picture > img {
    position: relative;
}
div.note > picture > img:hover {
    cursor: zoom-in;
}
div.note > div.message {
    border: 3px dashed #e61f1a;
    padding: 10px;
    padding-bottom: 15px;
    margin-top: 10px;
}
div.note > div.message > h2, div.note > div.message > h3 {
    padding: 0px;
    margin: 0px;
}
div.note > div.message > h2 {
    line-height: 1.5em;
    text-align: center;
    font-size: 1.75em;
    color: #e61f1a;
    font-family: OswaldMedium;
}
div.note > div.message > h3 {
    line-height: 1.5em;
    text-align: center;
    font-size: 1.5em;
    color: #e61f1a;
    font-family: OswaldRegular;
}